{
    "json.schemas": [
        
        {
            "fileMatch": [
                "data/spells/*.json"
            ],
            "url": "/./.vscode/spells-schemas.json"
        }
    ],
    "stenography.apiKey": "caac2b35-1682-4741-a409-d687f69d9767",
}